<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>8. Mundo de los ebooks</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="mundo-de-los-ebooks">8. Mundo de los <i>ebooks</i></h1>
        <ul>
            <li>
                <p>Horas: 2</p>
            </li>
            <li>
                <p>Tipo: teórico</p>
            </li>
            <li>
                <p>Relaciones: 1e, 2e, 3e, 4e, 5e, 6e, 7e, 9e, 11e, 16e, 19e, 20e, 21e, 22e</p>
            </li>
        </ul>
        <h2 id="descripcion_8">Descripción</h2>
        <p>Un <i>ebook</i> y un <span class="smallcap">EPUB</span> no son lo mismo aunque comparten una relación en común: la producción de una publicación electrónica. Un <span class="smallcap">EPUB</span> es un conjunto de documentos <span class="smallcap">XHTML</span> comprimidos en un archivo <span class="smallcap">ZIP</span> para su portabilidad y su legibilidad. En este módulo se hará un análisis teórico sobre el desarrollo de las publicaciones estandarizadas y propietarias, como los formatos de Amazon o de Apple.</p>
        <h2 id="objetivos_8">Objetivos</h2>
        <ul>
            <li>
                <p>Aprender qué es una publicación estandarizada.</p>
            </li>
            <li>
                <p>Conocer la diferencia entre los tipos de <i>ebooks</i>.</p>
            </li>
            <li>
                <p>Mostrar herramientas para hacer <i>ebooks</i>.</p>
            </li>
        </ul>
        <h2 id="temas_8">Temas</h2>
        <ol>
            <li>
                <p>¿Qué es una publicación estandarizada?</p>
            </li>
            <li>
                <p>¿Qué es un <i>ebook</i>?</p>
            </li>
            <li>
                <p>¿Qué es un <span class="smallcap">EPUB</span>?</p>
            </li>
            <li>
                <p>¿Cuáles otros formatos pueden ser <i>ebook</i>?</p>
            </li>
            <li>
                <p>¿Cuáles herramientas existen para producir <i>ebooks</i>?</p>
            </li>
            <li>
                <p>¿Dónde se puede distribuir <i>ebooks</i>?</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_8">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_8">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Cañón.</p>
            </li>
        </ul>
    </body>
</html>
